// EventAttendees are resources which take part in an Event attachment.
// They can be edited in the inspector of the Event.
"entity.EventAttendee"                                  = "参加者";

"MEEventAttendee.property.resource"                     = "リソース";
"MEEventAttendee.property.resource.description"         = "»リソース« には参加者が含まれます。";

"MEEventAttendee.property.status"                       = "状況";
"MEEventAttendee.property.status.description"           = "»状況« には出席に関する情報が含まれています。";
"valueType.event.attendee.status.none"                  = "なし";
"valueType.event.attendee.status.invited"               = "参加依頼中";
"valueType.event.attendee.status.confirmed"             = "確定";
"valueType.event.attendee.status.tentative"             = "仮承諾";
"valueType.event.attendee.status.cancelled"             = "キャンセル";

// This error appears for example as a tool-tip over the dimmed entries in the resources
// popup in the attendees table in the event inspector.
"error.event.attendee.duplicateResource.description.%@" = "%@はすでにこのイベントに追加されています。";